msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_liquidtanks x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 09:44+0100\n"
"PO-Revision-Date: 2025-05-06 11:31+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_liquidtanks/init.lua:4
msgid "Glass Tank with Water"
msgstr "стеклянный бак с водой"

#: mods/hades_liquidtanks/init.lua:4
msgid "Punch to empty the tank"
msgstr "Ударить, чтобы опустошить"

#: mods/hades_liquidtanks/init.lua:97
msgid "Glass Tank"
msgstr "стеклянный бак"

#: mods/hades_liquidtanks/init.lua:98
msgid "Punch to collect a water source"
msgstr "Ударить, чтобы собрать источник воды"
